RubyGems Navigation menu

hid_api 0.1.1

A Ruby FFI wrapper around the System11 hidapi C library

版本列表:

  1. 0.1.1 - July 31, 2015 (9.5 KB)
  2. 0.1.0 - July 24, 2015 (9.0 KB)

Runtime 依赖关系 (1):

  • ffi ~> 1.9
  • Development 依赖关系 (5):

    所有者:

    作者:

    • Gareth Adams

    SHA 256 checksum:

    7af424ee78be475f5f760dc46033a9bdcb258b9713a97ef9ece4830a152cf11b

    下载总次数 5,345

    这个版本 3,395

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: